package com.all.pdfreader.pdf.reader.ad

import com.google.android.gms.ads.interstitial.InterstitialAd

interface LoadListener {
    fun loadFailed(string: String) {}
    fun loaded(ad: InterstitialAd) {}
}